#contactformSelect {
  display:none;
}

noscript {
  color:#cc0000;
}

.contact_lable {
  display:block;
  margin-bottom:2px;
  margin-top:7px;
}

#zipcodeselect {
  display:none;
}

#provinceselect {
  display:none;
}

.contact_paragraph_headline {
  font-weight:bold;
  display:block;
}

.formelement {
  width:210px;
  font-size:11px;
  border:1px solid #0086cb;
}

textarea {
  width:370px;
  font-size:11px;
  height:120px;
  margin-bottom:15px;
  border:1px solid #0086cb;
}

.radiobutton {
  margin:0;
  padding:0;
}

.checkbox {
  margin:0;
  padding:0;
  margin-top:2px;
}

.contact_address_left {
  float:left;
  width:285px;
  margin-bottom:12px;
}

.contact_address_right {
  margin-left:294px;
  width:210px;
  margin-bottom:12px;
}

.contact_address_left span, .contact_address_right span {
  float:left;
  display:block;
  padding-top:3px;
}

.contact_address_left div, .contact_address_right div {
  padding-left:20px;
}

.contact_form_left {
  float:left;
  width:285px;
  margin-bottom:12px;
}

.contact_form_right {
  margin-left:294px;
  width:210px;
  margin-bottom:12px;
}

.contact_form_left span, .contact_form_right span {
  display:block;
}

#subjectMessageError {
  display:none;
  color:#cc0000;
}

#personalDataError {
  display:none;
  color:#cc0000;
}

form {
  padding:0;
  margin:0;
}

#contactForm {
  display:none;
  clear:left;
}

#submitbutton {
  clear:left;
  margin-top:15px;
  width:138px;
  height:15px;
  padding-left:5px;
  background-image:url(/_common/img/button_submit.gif);
  background-repeat:no-repeat;
  color:#ffffff;
  cursor:pointer;
}
